@charset "UTF-8";
/* FONT FAMILIES USED 
<link href='http://fonts.googleapis.com/css?family=Lato:400,300,700,900,700italic,400italic' rel='stylesheet' type='text/css'>

font-family: 'Lato', sans-serif;

ALTERNATIVES:

<link href='http://fonts.googleapis.com/css?family=Muli:400,300,300italic' rel='stylesheet' type='text/css'>
font-family: 'Muli', sans-serif;
font-family: 'Questrial', sans-serif;

LINK: <link href='http://fonts.googleapis.com/css?family=Pontano+Sans|Oxygen|Montserrat' rel='stylesheet' type='text/css'>

 - MEDIUM
font-family: 'Montserrat', sans-serif; - HEAVY

Color
#00a3e2
#41BCE8
*/
/*FONT OPTION 3

<link href='http://fonts.googleapis.com/css?family=Quicksand:400,700|Source+Sans+Pro' rel='stylesheet' type='text/css'>
font-family: 'Quicksand', sans-serif;
font-family: 'Source Sans Pro', sans-serif;

*/


body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	line-height: 1em;
	background-color: #eeeeee;
}
 p , li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	line-height: 1.1em;
}
a    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #444;
	line-height: 1.2em;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline
	color: #00F;
	line-height: 1.2em;
}
 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 700;
	font-variant: normal;
	text-transform: capitalize;
	color: #069;
	line-height: 1em;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: 700;
	font-variant: normal;
	text-transform: capitalize;
	color: #666;
	line-height: 1em;
	}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: 500;
	font-variant: normal;
	text-transform: capitalize;
	color: #666;
	line-height: 1.1em;
	}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: 500;
	font-variant: normal;
	text-transform: uppercase;
	color: #036;
	line-height: 1.1em;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: 500;
	font-variant: normal;
	text-transform: uppercase;
	color: #444;
	line-height: 1.1em;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: 500;
	font-variant: normal;
	text-transform: uppercase;
	color: #036;
	line-height: 1.1em;
}
#logo {
	height: 100px;
	width: 350px;
	margin-right: 80px;
	float: left;
	padding-left: 30px;
}
#HeaderElements {
	height: 100px;
	width: 520px;
	margin-right: 0px;
	float: left;
	text-align: right;
	padding-right: 0px;
}
#HeaderElements h1 , #HeaderElements h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	line-height: 1em;
}
#HeaderElements a , #HeaderElements p , #HeaderElements a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	line-height: 1em;
}


#ContainerHeaderLine    {
	width: 1021px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 50px;
	padding-left: 50px;
	border: 0px;
	margin-bottom: 0px;
	height: 100px;
} 
#ContainerHeaderLine h1 {
	font-family:Arial, Helvetica, sans-serif;

	font-size: 18px;
	font-weight: bold;
	color: #fff;
	line-height: 0px;
	text-transform: uppercase;
	text-align: right;
} 
/* PAGE LAYOUT - START MENU */
#MMBackgroundMenu  {
	text-align: left;
	height: 40px;
	width: 100%;
	padding: 0px;
	background-image: url(images-bledsoe-braces-walking-boots/Bkgd-menu-bledsoe-brace-orthomedico.jpg);
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	margin: 0px;
} 
#MMContainerCenterMenu  {
	width: 984px;
	text-align: right; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	border: 0px;
	margin-bottom: 0px;
	height: 40px;
} 
 
#ContainerMenu  {
	width: 970px;
	text-align: right; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border: 0px;
	margin-bottom: 0px;
	height: 40px;
} 
#menu  {
	padding-top: ;
	position: relative;
	text-align: center;
	height: 38px;
	width: 950px;
	left: 0px;
	top: 0px;
	float: left;
	z-index: 600;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-bottom-width: 0px;
	background-color: #015e8a;
} 
#menu  ul  {
	list-style: none;
	margin: 0;
	width: 12em;
	float: left;
	padding: 0px;
}
#menu  a , #menu h2  , #menu li a{
	display: block;
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 7px;
	padding-left: 3px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#menu  h2  {
	color: #fff;
	text-transform: capitalize;
}
#menu  a  {
	color: #FFF;
	text-decoration: none;
}
#menu  a:hover {
	color: #CCC;
}
#menu  li  {
	position: relative;
	border-right-width: 0px;
	border-right-style: none;
}
#menu  ul ul ul  {
position: absolute;
top: 0;
left: 100%;
}
#menu  ul ul  {
	position: absolute;
}
#menu ul  ul   {
display: none;
}
#menu ul  li:hover ul 
{display: block;}
#menu ul  ul , #menu ul
li:hover ul ul,#menu ul ul li:hover  ul ul    
{display: none;}
#menu ul  li:hover ul, #menu ul
ul li:hover ul ,#menu ul ul ul
li:hover ul    
{display: block;}
[if IE]>
<style type="text/css" media="screen">
body {
behavior: url(csshover3.htc);
font-size: 100%;
}
#menu  ul li  {float: left; width: 100%;}
#menu  ul li a  {
	height: 2%;
} 
#menu  ul li ul li  a{
	height: 3%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	background-color: #069;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
} 
#menu  a , #menu h2   {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.2em;
	font-weight: normal;
	color: #FFF;
}
#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.2em;
	font-weight: normal;
	color: #FFF;
}
#menu ul li ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.2em;
	font-weight: normal;
	color: #FFF;
}
#menu ul li ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.2em;
	font-weight: normal;
	color: #CCC;
}
#menu li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.2em;
	font-weight: normal;
	color: #CCC;
}
</style>
<![endif]>
{.none
}
/* PAGE LAYOUT - END MENU */


#SubpageContainerALLContent  {
	width: 970px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border: 0px;
	margin-bottom: 0px;
	background-image: url(images-laser-protection/bkgd-content-laser-protection-adviser-2.png);
	background-repeat: repeat-y;
	background-position: center;
	height: auto;
} 
#SubpageContentTOPWrapper  {
	float: left;
	width: 970px;
	height: auto;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#SubPageMainContentContainer   {
	float: left;
	width: 600px;
	height: auto;
	vertical-align: top;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 20px;
	background: #fff;
	border: 1px solid #CCC;
}
#SubPageBottomContent  , #SubPageMiddleContent {
	float: left;
	width: 600px;
	height: auto;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}




/* PAGE LAYOUT - OVERALL HEADER */

#HmTopHeaderContainer {
	width: 950px;
	text-align: center; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border: 0px;
	margin-bottom: 0px;
	height: auto;
	background: #fff;

}
#HmHeaderlogo {
	height: 100px;
	width: 450px;
	margin-right: 0px;
	float: left;
	padding-left: 10px;
	background-color: #015e8a;
}
#HmHeaderText {
	height: 100px;
	width: 480px;
	margin-right: 0px;
	float: left;
	text-align: right;
	padding-right: 10px;
	background-color: #015e8a;
}
#HmHeaderText h1 , #HmHeaderText h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	line-height: 1em;
}
#HmHeaderText a , #HmHeaderText p , #HmHeaderText a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	line-height: 1em;
}
/* PAGE LAYOUT - END OVERALL HEADER */
/* PAGE LAYOUT - START CONTENT AREA */
#HmAllContentBkgdContainer  {
	width: 1020px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border: 0px;
	margin-bottom: 0px;
	height: auto;
} 
#HmAllContentContainer  {
	width: 970px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border: 0px;
	margin-bottom: 0px;
	height: auto;
} 
/* Begin SUB page on property website. */

#HmContentTopContainer  {
	float: left;
	width: 950px;
	height: auto;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background: #fff;
	padding-bottom: 10px;
	padding-top: 10px;
	z-index: 700;
}
/* PAGE LAYOUT - START CONTENT TOP CONTAINER - WIDE BANNER WITH SMALL SIDE SECTION */
/* PAGE LAYOUT - START CONTENT TOP CONTAINER - WIDE BANNER */
#CCContentTopBannerContainer  {
	float: left;
	position: relative;
	width: 580px;
	height: 300px;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #fff;
	border: 0;
	background-repeat: no-repeat;
	background-position: left top;
}
#CCContentTopBannerImage {
	float: left;
	height: auto;
	width: 240px;
	margin-bottom: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#CCContentTopBannerText {
	float: left;
	height: auto;
	width: 380px;
	margin-bottom: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#CCContentTopBannerText a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #06C;
	line-height: 1.4em;
}
#CCContentTopBannerText  h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 700;
	font-variant: normal;
	text-transform: none;
	color: #333;
	line-height: 1.3em;
}
#CCContentTopBannerText  h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: 700;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	line-height: 1.4em;
}
#CCContentTopBannerText  p , #CCContentTopBannerText li {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #333;
	line-height: 1.1em;
}
#CCContentTopBannerText a   {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	line-height: 1.4em;
}


/* Begin FOOTER. */

#FFFooterBKGD  {
	text-align: left;
	margin-right: 0px;
	height: auto;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-top-style: none;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #036;
} 
#FFFooterCENTERcontainer {
	width: 950px;
	text-align: center; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	height: auto;
	background-color: #015e8a;
} 
#FFFooterCENTERcontainer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	line-height: 1.5em;
}
#FFFooterCENTERcontainer a {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFF;
	line-height: 1.5em;
}

/* END FOOTER. */


/* PAGE LAYOUT - START CONTENT OVERALL CONTAINER */
#CCBackgroundAllContent  {
	text-align: left;
	margin-right: 0px;
	height: auto;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
} 
#CCContainerCenterAllContent  {
	width: 984px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 100px;
	padding-left: 100px;
	border: 0px;
	margin-bottom: 0px;
	height: auto;
} 
/* PAGE LAYOUT - END CONTENT OVERALL CONTAINER */
/* PAGE LAYOUT - START CONTENT TOP CONTAINER */
#CCContentTopContainer  {
	float: left;
	width: 984px;
	height: auto;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* PAGE LAYOUT - START CONTENT TOP CONTAINER - END WIDE BANNER */
/* PAGE LAYOUT - START CONTENT TOP CONTAINER - START SMALL SIDE SECTION */

#CCContentTopSmallContainer  {
	float: left;
	position: relative;
	width: 320px;
	height: 275px;
	vertical-align: top;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
/* PAGE LAYOUT - START CONTENT TOP CONTAINER - SMALL SIDE SECTION - THREE FILLER BOXES */

/* PAGE LAYOUT - START CONTENT TOP CONTAINER - SMALL SIDE SECTION - TWO FILLER BOXES */
#CCContentTopSmallTWOboxONE  {
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	width: 305px;
	height: 300px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	background: #fff;
	z-index: 800;
}
#CCContentTopSmallTWOboxTWO  {
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	width: 300px;
	height: 155px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	background: #fff;
}
#CCContentTopSmallTWOboxONE h2 , #CCContentTopSmallTWOboxTWO h2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-variant: normal;
	text-transform: none;
	color: #069;
	line-height: 0.5em;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}
#CCContentTopSmallTWOboxONE a , #CCContentTopSmallTWOboxTWO a  {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-variant: normal;
	text-transform: none;
	color: #333;
	line-height: 1.1em;
	font-style: normal;
	text-decoration: none;
}
#CCContentTopSmallTWOboxONE a:hover , #CCContentTopSmallTWOboxTWO a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	text-transform: None;
	color: #F00;
	line-height: 0.5em;
	text-decoration: underline;
}
/* PAGE LAYOUT - END CONTENT TOP CONTAINER - SMALL SIDE SECTION - END TWO FILLER BOXES */
/* PAGE LAYOUT - END CONTENT TOP CONTAINER - WIDE BANNER WITH SMALL SIDE SECTION */


/* PAGE LAYOUT - START BOTTOM 3 CALLOUT ROW */
#ContentBottomContainer  {
	float: left;
	width: 950px;
	height: auto;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	background-color: #fff;
}

/* PAGE LAYOUT - START BOTTOM CONTENT 3 CALLOUT ROW - BOXES */
#ContentBottomTHREEboxONEcontainer  {
	margin-right: 20px;
	margin-bottom: 0px;
	float: left;
	width: 580px;
	height: auto;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	vertical-align: top;
	background: #fff;
}
#ContentBottomTHREEboxTWOcontainer  {
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	width: 298px;
	height: 260px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	background: #fff;
}
#ContentBottomTHREEboxTHREEcontainer  {
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	width: 315px;
	height: auto;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	background: #fff;
}
#ContentBottomTHREEboxONEheader  {
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	width: 560px;
	height: auto;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	background-color: #FFF;
}
#ContentBottomTHREEboxTWOheader  {
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	width: 280px;
	height: auto;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	background-image: url(images-bledsoe-braces-walking-boots/home-bottom-bkgd-brace-header.jpg);
	background-repeat: repeat-x;
}
#ContentBottomTHREEboxTHREEheader  {
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	width: 300px;
	height: auto;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	background-image: url(images-bledsoe-braces-walking-boots/home-bottom-bkgd-brace-header.jpg);
	background-repeat: repeat-x;
}

#ContentBottomTHREEboxONEheader h2 , #ContentBottomTHREEboxTWOheader h2 , #ContentBottomTHREEboxTHREEheader h2 , #ContentBottomTHREEboxONEheader h1 , #ContentBottomTHREEboxTWOheader h1 , #ContentBottomTHREEboxTHREEheader h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-variant: normal;
	text-transform: none;
	color: #069;
	line-height: 17px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}
#ContentBottomTHREEboxONEheader a , #ContentBottomTHREEboxTWOheader a , #ContentBottomTHREEboxTHREEheader a   {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	line-height: 0.5em;
	font-style: normal;
	text-decoration: none;
}
#ContentBottomTHREEboxONEheader a:hover , #ContentBottomTHREEboxTWOheader a:hover , #ContentBottomTHREEboxTHREEheader a:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: none;
	text-transform: none;
	color: #00F;
	line-height: 0.5em;
	text-decoration: underline;
}
#ContentBottomTHREEboxONEcontent  {
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	width: 560px;
	height: auto;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	font-size: 1em;
}
#ContentBottomTHREEboxTWOcontent  {
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	width: 280px;
	height: 160px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	
}
#ContentBottomTHREEboxTHREEcontent  {
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	width: 300px;
	height: auto;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 1px;
	vertical-align: top;
}

#ContentBottomTHREEboxONEcontent h2 , #ContentBottomTHREEboxTWOcontent h2   {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-variant: normal;
	text-transform: none;
	color: #036;
	line-height: 17px;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
}
#ContentBottomTHREEboxONEcontent a , #ContentBottomTHREEboxTWOcontent a  {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-variant: normal;
	text-transform: none;
	color: #333;
	line-height: 1.2em;
	font-style: normal;
	text-decoration: none;
}
#ContentBottomTHREEboxONEcontent a:hover , #ContentBottomTHREEboxTWOcontent a:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
	line-height: 1.2px;
	text-decoration: underline;
}
#ContentBottomTHREEboxTHREEcontent h2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-variant: normal;
	text-transform: none;
	color: #069;
	line-height: 17px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}
#ContentBottomTHREEboxTHREEcontent a , #ContentBottomTHREEboxTHREEcontent p   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-variant: normal;
	text-transform: none;
	color: #000;
	line-height: 1.2em;
	font-style: normal;
	text-decoration: none;
}
#ContentBottomTHREEboxTHREEcontent a:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-variant: normal;
	text-transform: none;
	color: #4D4D4D;
	line-height: 1.2px;
	text-decoration: underline;
}
/* PAGE LAYOUT - END 3 CALLOUT ROW - END BOXES */

/* START SubpageContent ELEMENTS */
#SP3ColMainContentContainer   {
	float: left;
	width: 510px;
	height: auto;
	vertical-align: top;
	text-align: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}
#SP3ColMainContentHeader  {
	float: left;
	width: 500px;
	height: auto;
	vertical-align: top;
	text-align: left;
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(images-bledsoe-braces-walking-boots/sp-content-header-background.jpg);
	background-repeat: repeat-x;
}
#SP3ColMainContentHeader h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFF;
	line-height: 1em;
}
#SP3ColMainContent  {
	float: left;
	width: 500px;
	height: 110px;
	vertical-align: top;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
}
#SP3ColMainContent h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	font-variant: normal;
	text-tr#ansform: uppercase;
	color: 666;
	line-height: 1.1em;
}


/* END SubpageContent ELEMENTS */






.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.TableHeadingWhite {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFF;
}
.CSSbutton 	{
	float: left;
	width: 285px;
	height: 30px;
	vertical-align: middle;
	-moz-box-shadow: 0px 0px 0px #f00;
	-webkit-box-shadow: 0px 0px 0px #f00;
	box-shadow: 0px 0px 0px #f00;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #069;
	background-image: url(images-logos-cosmetic-medicine/button-arrow-40px.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-align: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.FootnoteText {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666;
}
#BackgroundDentistMoranbah {
	text-align: left;
	margin-right: 0px;
	height: auto;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 0px;
	border-bottom-style: none;
	background-color: #036;
}
#BackgroundDentistMoranbah #HmAllContentContainer #ContentBottomContainer #ContentBottomTHREEboxONEcontainer #ContentBottomTHREEboxONEcontent table tr td {
	color: #FFF;
	text-align: left;
}
#BackgroundDentistMoranbah #HmAllContentContainer #ContentBottomContainer #ContentBottomTHREEboxONEcontainer #ContentBottomTHREEboxONEcontent table tr td {
	color: #000;
}
